{% extends 'easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block main %}
    <div class="container">
        <h2>{% trans %}Your company's email has not been verified, check your mailbox{% endtrans %}</h2>
        <a href="{{ path('app_company_register_email_reset', { company: app.request.attributes.get('company').id} ) }}">{% trans %}Send a new mail verification{% endtrans %}</a>
    </div>


{% endblock %}